Actions

MediaWiki

Pivot.css: Difference between revisions

From The Wild Tangents

No edit summary
No edit summary
Line 7: Line 7:
}
}
#main-section {
#main-section {
background: #0a472c;
}
}
html  { background: #181f26;}
html  {
#sidebar {background:#273340;}
background: #181f26;
#sidebar a {color: #ffffff;}
}
#p-cactions {padding-left: 1.5vw; padding-right: 3.5vw;}
#sidebar {
.mw-editsection {opacity: .2;}
background:#0a472c;
nav {
 
background: #ffffff;
}
#sidebar a {
color: #ffffff;
}
#p-cactions {
padding-left: 1vw;
padding-right: 3vw;
background-image: url("/images/e/ef/Graph_Paper.png");
}
.mw-editsection {
opacity: .2;
}
.tab-bar {
background: #0a472c;
padding-bottom: 2.5em;
border-bottom: 1em solid #252570;
}
#sidebar label {
background: #252570;
border: 3px ridge tan;
}
}

Revision as of 02:03, 3 September 2023

body {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
background:#273340;
}
#main-section {
background: #0a472c;
}
html  {
background: #181f26;
}
#sidebar {
background:#0a472c;

}
#sidebar a {
color: #ffffff;
}
#p-cactions {
padding-left: 1vw;
padding-right: 3vw;
background-image: url("/images/e/ef/Graph_Paper.png");
}
.mw-editsection {
opacity: .2;
}
.tab-bar {
background: #0a472c;
padding-bottom: 2.5em;
border-bottom: 1em solid #252570;
}
#sidebar label {
background: #252570;
border: 3px ridge tan;
}